/*CSS RESET*/
h1, h3, p, div, span {
	margin: 0;
}
.e-off-canvas {
	backdrop-filter: blur(10px) !important;
}
.blur-20 {
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(20px);
}
.text-block {
	margin-bottom: 20px;
}
.h3 {
	font-weight: 900;
	font-size: 18px;
	line-height: 140%;
}
.h4 {
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
}
.aspect-1-1 img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
}
/*DOUBLE BORDER*/
.left-border:before {
	content: " ";
	height: 100%;
	width: 1px;
	position: absolute;
	background: #C10C1A;
	top: 0;
}
.left-border:after {
	content: " ";
	height: 100%;
	width: 2px;
	position: absolute;
	background: #C10C1A;
	left: 2px;
	top: 0;
}
/*OPEN CARD*/
.card-details {
	display: none;
}
.day-card.open .card-details {
	display: block;
}
.opener {
	cursor: pointer;
}
/* HEADER*/
.main-logo:hover {
	opacity: 0.8;
}
.ticket-button span, .ticket-button-dark span {
	font-size: 16px !important;
	display: flex !important;
	align-items: center;
}
.ticket-button-dark path {
	fill: #000 !important;
}
.ticket-button, .menu-button {
	transition: initial !important;
}
.ticket-button svg, .ticket-button-dark svg {
	width: 24px;
	height: 24px;
}
.menu-button i {
	font-size: 24px;
}
.menu-button span {
	display: flex !important;
	align-items: center;
}
.dark-header .main-logo path {
	fill: #C10C1A !important;
	color: #C10C1A !important;
	opacity: 1 !important;
}
.dark-header .ticket-button * {
	color: #000;
	fill: #000;
}
.dark-header .menu-item a {
	color: #000000 !important;
}
.dark-header .menu-item a:hover {
	color: #C10C1A !important;
}
/*ARROW HOVER*/
.arrow-down a, .arrow-down-dark a {
	backdrop-filter: blur(10px);
}
.arrow-down:hover path, .arrow-down-dark:hover path {
	fill: #fff;
}
/*DOCUMENTATION*/
.download-card:hover .download-icon-group *, .download-card:hover .download-data p, .download-card:hover .download-button * {
	color: #fff !important;
	transition: all 0.3s ease !important;
}
.elementor-message-success {
	color: #fff;
}
/* POST */
/*FORM*/
.elementor-1538 .elementor-element.elementor-element-52625be:not(.elementor-motion-effects-element-type-background), .elementor-1538 .elementor-element.elementor-element-52625be > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	--wpr-bg-fed5278c-9edf-49c8-be5f-d39d4277a9fd: url('/design/erkelszinhaz/components/erkel_textura_feher_scaled.jpg');
}
.elementor-element .icon .amelia-logo:before {
	--wpr-bg-9b3deeca-740d-489b-b802-3ec65bd56c2b: url('/design/erkelszinhaz/components/amelia_logo_symbol.svg');
}
.elementor-element .icon .amelia-logo-beta:before {
	--wpr-bg-a8b36fdc-839e-4faa-84d5-50bdd9f57582: url('/design/erkelszinhaz/components/amelia_logo_beta.svg');
}
.elementor-element .icon .amelia-logo-outdated:before {
	--wpr-bg-f20e1c62-8402-490d-b1bd-01927d88b4cc: url('/design/erkelszinhaz/components/amelia_logo_outdated.svg');
}
.amelia-elementor-content-beta:before, .amelia-elementor-content-outdated:before, .amelia-elementor-content:before {
	--wpr-bg-0aa39871-9c8b-4dd3-a956-06e81a98dc52: url('/design/erkelszinhaz/components/amelia_logo_symbol.svg');
}
.amelia-elementor-content-beta:before {
	--wpr-bg-b1bbaeaa-0252-4d2d-b3eb-90ccc657cef8: url('/design/erkelszinhaz/components/amelia_logo_beta.svg');
}
.amelia-elementor-content-outdated:before {
	--wpr-bg-8c91a83a-503d-4d72-8ea3-6c369de75642: url('/design/erkelszinhaz/components/amelia_logo_outdated.svg');
}
.elementor-166 .elementor-element.elementor-element-17ae2ba:not(.elementor-motion-effects-element-type-background), .elementor-166 .elementor-element.elementor-element-17ae2ba > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	--wpr-bg-c0b65614-e0bb-48aa-91be-5c37b0a1ae83: url('/design/erkelszinhaz/components/erkel_textura_fekete_scaled.jpg');
}